.contenuGalerie{
	font-family:note;
	position: relative;
	height:400px;
}
.pola{
	position:absolute;
	width: 200px;  
	
	
	height :240px; 
	background-color: white;
	padding-top: 10px;
	font-size: 24 px;
	-webkit-box-shadow: 8px	8px 10px yellow; /* POUR CHROME ombré en horizontal en vertical  zone d'ombre  couleur  */
	-moz-box-shadow: 8px	8px 10px yellow; /*Pour Mozilla*/
	-o-box-shadow: 8px	8px 10px yellow; /*Pour Opéra*/
	box-shadow: 8px	8px 10px yellow; /*Générique*/
}
#img1{
	-webkit-transform:rotate(18deg);/*pour chrome*/
	-moz-transform:rotate(18deg); /*pour mozilla*/
	-o-transform:rotate(18deg); /*pour opéra*/
	transform:rotate(18deg); /*générique*/
	top : 100px;
	left :70px;
	width:190px
}
#img2{
	-webkit-transform:rotate(-18deg);/*pour chrome*/
	moz-transform:rotate(-18deg); /*pour mozilla*/
	-o-transform:rotate(-18deg); /*pour opéra*/
	transform:rotate(-18deg); /*générique*/
	top : 100px;
	left :340px;
	
}
#img3{
	-webkit-transform:rotate(18deg);/*pour chrome*/
	-moz-transform:rotate(18deg); /*pour mozilla*/
	-o-transform:rotate(18deg); /*pour opéra*/
	transform:rotate(18deg); /*générique*/
	top : 100px;
	left :590px;  /**/
}
.mark{ color: yellow;
	
}